<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Assignments on MIT OpenCourseWare</title>
    <link>/resources/assignments/</link>
    <description>Recent content in Assignments on MIT OpenCourseWare</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <atom:link href="/resources/assignments/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Assignments</title>
      <link>/pages/assignments/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/pages/assignments/data.json</guid>
      <description>&lt;p&gt;Quiz #1: Synaptic Plasticity (&lt;a href=&#34;../../resources/quiz1/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Quiz #2: Invertebrate Learning (&lt;a href=&#34;../../resources/quiz2/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Quiz #3: Hippocampal Function (&lt;a href=&#34;../../resources/quiz3/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Quiz #4: Learning and Memory in Rodents (&lt;a href=&#34;../../resources/quiz4/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Quiz #5: Primate Learning &amp;amp; Memory (&lt;a href=&#34;../../resources/quiz5/index.html&#34;&gt;PDF&lt;/a&gt;)&lt;/p&gt;</description>
    </item>
    <item>
      <title>Quiz #1: Synaptic Plasticity</title>
      <link>/resources/quiz1/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/quiz1/data.json</guid>
      <description>&lt;p&gt;Quiz on mechanisms for modifying the strength of synaptic connections.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Quiz #2: Invertebrate Learning</title>
      <link>/resources/quiz2/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/quiz2/data.json</guid>
      <description>&lt;p&gt;Quiz on invertebrate learning.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Quiz #4: Learning and Memory in Rodents</title>
      <link>/resources/quiz4/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/quiz4/data.json</guid>
      <description>&lt;p&gt;Quiz on learning and memory in rodents.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Quiz #5: Primate Learning &amp; Memory</title>
      <link>/resources/quiz3/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/quiz3/data.json</guid>
      <description>&lt;p&gt;Quiz on the mechanisms proposed for vertebrate and invertebrate synaptic plasticity.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Quiz #5: Primate Learning &amp; Memory</title>
      <link>/resources/quiz5/data.json</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/resources/quiz5/data.json</guid>
      <description>&lt;p&gt;Quiz on primate learning and memory, working memory, and behavior-guiding rules.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
